Bug 489784 - Org Trust page busted
Org Trust page busted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Justin Sherrill
Preethi Thomas
:
Depends On:
Blocks: 456998
  Show dependency treegraph
 
Reported: 2009-03-11 16:13 EDT by Justin Sherrill
Modified: 2009-09-10 15:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:48:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2009-03-11 16:13:07 EDT
Go to 'admin' -> "organizations'-> click on an org ->trusts

try to select something here.  Notice the selected count isn't updated.

hit submit.

Notice that it didn't save your selection.
Comment 1 Justin Sherrill 2009-03-11 16:33:03 EDT
commit	5755f3630f92c633539e5eb625fb6aadc669027a
tree	547eed4a4de77ce64a227192a18d91cfbcf64c49	tree | snapshot
parent	97107baf60e5b96970b2e66d7be5b9fbab19b521	commit | diff
Comment 2 Preethi Thomas 2009-04-07 14:32:22 EDT
verified
Satellite-5.3.0-RHEL5-re20090401.0-i386-embedded-oracle.iso
Comment 3 John Sefler 2009-07-31 14:00:28 EDT
Re-verified build 7/24
The selected count is updated as the checkboxes to the orgs are checked and unchecked.  The count also remains after the submit (Modify Trusts) button is pressed.

moving to RELEASE_PENDING
Comment 4 Brandon Perkins 2009-09-10 15:48:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.